import {
	request
} from "@/utils/request";

export default {
	orderList(data) {
		return request({
			url: "/admin/order/orderList",
			method: "POST",
			data,
		});
	},

	orderSend(data) {
		return request({
			url: "/admin/order/orderSend",
			method: "POST",
			data,
		});
	},

	GetExpressList(data) {
		return request({
			url: "/admin/order/GetExpressList",
			method: "POST",
			data,
		});
	},

	printOrder(data) {
		return request({
			url: "/admin/order/printOrder",
			method: "POST",
			data,
		});
	},

	updateNotes(data) {
		return request({
			url: "/admin/order/updateNotes",
			method: "POST",
			data,
		});
	},

	confirmCancel(data) {
		return request({
			url: "/admin/order/confirmCancel",
			method: "POST",
			data,
		});
	},



};